Bug 14454 - CMPCI (CM8338) sound module crashes
Summary: CMPCI (CM8338) sound module crashes
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-22 04:52 UTC by Eduardo "The Dark" Costa
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-16 03:23:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eduardo "The Dark" Costa 2000-07-22 04:52:37 UTC
The CMPCI sound module stops sending sounds, crashing any program (like
XMMS) that tries to use it. There's no apparent special condition. It
crashes with XMMS, crashes with KAudioServer, crashes with MPG123, etc..
Sometimes I can use the sound module with no problem. In XMMS, the problem
is funny. The music is stopped, and if I click "Play" again, it locks. With
KAudioServer, the system sounds doesn't work. After the bug, the board only
works with a reboot.

PS: My English has several bugs, too... :)

Comment 1 Bill Nottingham 2000-07-22 20:32:45 UTC
Did you happen to do an APM suspend before it broke?

Comment 2 Alan Cox 2002-12-15 00:19:19 UTC
No answer in 2 years closing



Note You need to log in before you can comment on or make changes to this bug.